* {
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-image: url("/images/bg_04.jpg");
}

.container {
  background-color: #fff;
  background-attachment: fixed;
  padding: 20px;
  border-radius: 50px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  width: 100%;
  max-width: 400px;
}

h2 {
  text-align: center;
  color: #333;
}

form {
  display: flex;
  flex-direction: column;
}

label {
  margin-top: 10px;
  color: #555;
}

input,
textarea {
  padding: 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
  font-size: 16px;
}

button {
  margin-top: 15px;
  padding: 10px;
  background-color: #4caf50;
  color: #fff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  font-size: 16px;
}

button:hover {
  background-color: #45a049;
}

#status-message {
  text-align: center;
  margin-top: 10px;
  font-size: 14px;
}

.container {
  display: flex;
  flex-direction: row;
  max-width: 1200px;
  margin: 0 auto;
}

.image-container {
  flex: 1;
  overflow: hidden;
}

.image-container img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (min-width: 768px) {
  /* Örneğin, tablet ve üzeri ekran boyutları için */
  .image-container::before {
    content: "";
    display: block;
    padding-top: 50%;
  }
}

.form-container {
  flex: 1;
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 768px) {
  .container {
    flex-direction: column;
    padding-top: 100px;
  }
}
@media (max-width: 768px) {
  .body {
    flex-direction: column;
    padding-top: 100px;
    background-image: url("/images/bg_04.jpg");
  }
}
@media (max-width: 768px) {
  .form-container {
    flex-direction: column;
    padding-top: 100px;
    background-image: url("/images/bg_04.jpg");
    border-radius: 50px;
  }
}

.button-submit {
  border-radius: 150px;
  background-color: #4caf50;
}

.button-submit:hover {
  background-color: #285c2a;
}
